阿里国际站VIP群:挖掘高端运营技巧和黑科技
亚马逊市场调研工具:挖掘你的亚马逊利基产品

解决WordPress升级后报错Your WordPress database is already up-to-date!

分类: wordpress疑难问题 作者: 为主的祥助 249次浏览 0评论

跨境E站这几天在更新到Wordpress 5.3版本后,在重新登录账号的时候一直提示:Database Update Required,当点击Update WordPress Database后却一直提示:Your WordPress database is already up-to-date! 点击继续又返回到未登录的页面,重新登录又循环报错上述提示

排查原因发现是因为VPS云服务器配置了Memcached缓存策略,从而导致的这个故障。因此要解决这个问题,我们从刷新Memcache的缓存入手

虚拟主机类:如果你的虚拟主机支持开启Memached,从而出现这个database up-to-date的故障,请使用FTP连接工具或登录Cpanel后台-文件管理, 进入  wp-content/object-cache.php,删除或重命名这个文件。然后登录后台进行访问,执行缓存插件的刷新缓存功能,会重建这个文件

VPS云服务器类:使用Xshell连接工具连接服务器,cd进入到站点的根目录,执行命令: wp cache flush  刷新memcached的缓存

宝塔面板类:直接进入软件商店-搜索Memcached-设置-重启Memcached,就解决了

更多运营干货,扫码加入
跨境E站知识星球
为主的祥助的知识星球
版权申明:跨境E站,版权所有丨如未注明,均为原创丨本网站采用BY-NC-SA协议进行授权
          转载请注明本文作者和原文链接: https://www.yunglobe.com/wordpress-database-is-already-up-to-date.html

转载请注明:跨境E站 » 解决WordPress升级后报错Your WordPress database is already up-to-date!

微信 OR 支付宝 扫描二维码
请站长 喝杯星巴克
pay_weixinpay_weixin
知识付费,金额随意 小主的支持是本站运营的动力!~
喜欢 (3)or分享 (0)
发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
QQ群
  • 阿里巴巴国际站数据化运营 阿里巴巴国际站数据化运营
  • Wordpress外贸建站交流群 Wordpress外贸建站交流群
微信号
  • 备注外贸建站或阿里国际站,拉你进对应的微信群
QQ咨询
  • 为主的祥助 点击这里给我发消息